{
  "id": 5,
  "name": "deploy contract",
  "context": {
    "chainId": 59139,
    "url": "https://rpc.devnet.linea.build",
    "nbOfExecutions": 1
  },
  "calls": [
    {
      "nbOfExecution": 1,
      "scenario": {
        "scenarioType": "ContractCall",
        "wallet": "new",
        "contract": {
          "contractCallType": "CreateContract",
          "byteCode": "[encoded data, 8374 characters]"
        }
      }
    }
  ]
}
